QGIS Application - Bug report #6548
Python Console doens't allow to write non-ascii chars
2012-10-19 01:46 PM - Giuseppe Sucameli

Status: Closed

Priority: Normal

Assignee: Salvatore Larosa

Category: Python plugins

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupls data: Copied to github as #: 15752
Description

The title says all.

History

#1 - 2012-10-22 12:55 PM - Salvatore Larosa
- % Done changed from 0 to 100

Will be fixed by merging of https:/github.com/qgis/Quantum-GIS/pull/298

#2 - 2012-10-23 01:25 AM - Salvatore Larosa
- Resolution set to fixed
- Status changed from Open to Closed

Fixed in changeset commit:a29ccbf5537099685d500c949¢775d9a32ad948f
https://github.com/qgis/Quantum-GIS/pull/298

